### Function

# Gimp context_push

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_push (
      void
    )

#### Description [src]

Pushes a context onto the top of the plug-in’s context stack.

Creates a new context by copying the current context. The copy becomes the new current context for the calling plug-in until it is popped again using gimp_context_pop().

Available since: 2.2

#### Return value

Type: `gboolean`

TRUE on success.